View Issue Details

IDProjectCategoryView StatusLast Update
0001835ScribusUser Interfacepublic2005-04-04 15:13
Reporterjo-hannes Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionwon't fix 
Product Version1.3.0cvs 
Summary0001835: outline: a single left or right click on the page template shouldnt open the template dialog
Descriptionit should just be opened after a double click. or single right -> context menu, edit
TagsNo tags attached.
Patch

Relationships

related to 0001837 closedfschmid Sig11 in Outline palette 
child of 0003837 acknowledged Metabug: Master pages/Page templates 

Activities

fschmid

2005-04-03 12:34

administrator   ~0004054

I'm not that opinion, to be consistent with the behaviour of clicks onto normal pages it must be this way.

jo-hannes

2005-04-03 12:46

developer   ~0004055

Last edited: 2005-04-03 12:46

okay, for consistance i see. but accidential clicks on the template entry are very easy this way. and then you have suddenly a new window open that you have to close to go on working

cbradney

2005-04-03 17:26

administrator   ~0004057

I have to double click for it to open, don't see where you are getting a single click to work.

jo-hannes

2005-04-04 09:26

developer   ~0004063

on my pc a single left or right click opens the template dialog - double click is not even possible here

cbradney

2005-04-04 15:13

administrator   ~0004065

As noted, we will not change this.

Issue History

Date Modified Username Field Change
2005-04-03 10:09 jo-hannes New Issue
2005-04-03 12:34 fschmid Note Added: 0004054
2005-04-03 12:46 jo-hannes Note Added: 0004055
2005-04-03 12:46 jo-hannes Note Edited: 0004055
2005-04-03 17:26 cbradney Note Added: 0004057
2005-04-03 17:41 cbradney Relationship added related to 0001837
2005-04-03 20:47 cbradney Status new => resolved
2005-04-03 20:47 cbradney Resolution open => won't fix
2005-04-03 20:47 cbradney Assigned To => cbradney
2005-04-03 20:47 cbradney Status resolved => closed
2005-04-04 09:26 jo-hannes Status closed => feedback
2005-04-04 09:26 jo-hannes Resolution won't fix => reopened
2005-04-04 09:26 jo-hannes Note Added: 0004063
2005-04-04 15:13 cbradney Status feedback => resolved
2005-04-04 15:13 cbradney Resolution reopened => won't fix
2005-04-04 15:13 cbradney Note Added: 0004065
2005-04-04 15:13 cbradney Status resolved => closed
2006-05-18 19:34 christoph_s Relationship added child of 0003837